UPDATE REFERENCIAS
SET ALTERNA = 'S'
WHERE CODIGO = 'ORO (AU)';

UPDATE DOCUMENTOS
SET FORMATO = 'RC1317_002.FR3', FORMATO1 = 'RC1317_002.FR3',  M_DESCUENTO ='S'
WHERE CODIGO IN ('DSE2');
       
COMMIT WORK;

